@media (max-width: 1185px) and (min-width: 992px) {
header .inside,
#area-one .inside,
#area-two .inside,
footer .inside,
.mobile_menu a.mobile-close {
    max-width:990px;
}
#mainnavi {
    letter-spacing:.02em;
}
.home #area-slider .slider-text {
    top:30px;
}
#home-boxen .home-box,
#sortiment .produktgruppe-box {
    width:310px;
    height:310px;
}
#produktgruppe .produkt-box,
#mitarbeiter .mitarbeiter-box {
    width:310px;
}
.produkt-gewicht {
    top:220px;
}
#footerRowLogos {
    justify-content: space-evenly;
}
}
